Bug 128142 - Please update to 2.10.14
Summary: Please update to 2.10.14
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mrtg   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-19 09:40 UTC by Reuben Farrelly
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 2.10.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 10:04:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2004-07-19 09:40:08 UTC
RFE:  Please update MRTG to 2.10.14 which is the most recent version 
available at http://people.ee.ethz.ch/~oetiker/webtools/mrtg/

Comment 1 Miloslav Trmač 2004-08-17 10:04:51 UTC
2.10.15 will appear in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.